﻿using Connected.Data;

namespace Connected.Common.Types.BankAccounts;

public interface IBankAccount : IPrimaryKey<int>
{
	string Iban { get; init; }
	Status Status { get; init; }
	int Bank { get; init; }
	string Type { get; init; }
	string PrimaryKey { get; init; }
}
