﻿using Connected.Common.Types.TaxRates;
using Connected.Startup;
using Microsoft.AspNetCore.Components.WebAssembly.Hosting;
using Microsoft.Extensions.DependencyInjection;

namespace Connected.Common.Types;

public class ClientBootstrapper : IStartup
{
	public async Task Configure(WebAssemblyHost host)
	{
		await Task.CompletedTask;
	}

	public async Task ConfigureServices(IServiceCollection services)
	{
		services.Add(ServiceDescriptor.Scoped(typeof(ITaxRateService), typeof(TaxRateService)));

		await Task.CompletedTask;
	}
}
