﻿using System.ComponentModel.DataAnnotations;
using Connected.Annotations;
using Connected.ServiceModel;

namespace Connected.Common.Types.Continent;

public class InsertContinentArgs : Dto
{
	[Required]
	[MaxLength(128)]
	public string? Name { get; set; }
}

public sealed class UpdateContitentArgs : InsertContinentArgs
{
	[MinValue(1)]
	public int Id { get; set; }
}
