﻿using C = Connected.Common.CommonRoutes;

namespace Connected.Common.Types;

public static class Routes
{
	public const string CommonTypes = "commonTypes";

	public const string TaxRates = $"{C.Management}/{CommonTypes}/taxRates";
	public const string Countries = $"{C.Management}/{CommonTypes}/countries";
	public const string Continents = $"{C.Management}/{CommonTypes}/continents";
	public const string ContinentCountries = $"{C.Management}/{CommonTypes}/continents/countries";
	public const string Banks = $"{C.Management}/{CommonTypes}/banks";
	public const string BankAccounts = $"{C.Management}/{CommonTypes}/bankAccounts";
	public const string Currencies = $"{C.Management}/{CommonTypes}/currencies";
	public const string PostalCodes = $"{C.Management}/{CommonTypes}/postalCodes";
	public const string MeasureUnits = $"{C.Management}/{CommonTypes}/measureUnits";
}
