﻿using Connected.Entities.Caching;

namespace Connected.Common.Types.Countries;

internal interface ICountryCache : IEntityCacheClient<Country, int> { }
/// <summary>
/// Cache for the <see cref="ICountry"/> entity.
/// </summary>
internal sealed class CountryCache : EntityCacheClient<Country, int>, ICountryCache
{
	public CountryCache(IEntityCacheContext context) : base(context, Country.CacheKey)
	{
	}
}
